@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Sofia Sans Semi Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/sofia-sans-semi-condensed-v8-latin-700.eot');
    src: url('../fonts/sofia-sans-semi-condensed-v8-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/sofia-sans-semi-condensed-v8-latin-700.woff2') format('woff2'), url('../fonts/sofia-sans-semi-condensed-v8-latin-700.woff') format('woff'), url('../fonts/sofia-sans-semi-condensed-v8-latin-700.ttf') format('truetype'), url('../fonts/sofia-sans-semi-condensed-v8-latin-700.svg#SofiaSansSemiCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #5c5e61;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}
img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    position: relative;
    overflow: hidden;
    background: #fff;
}
h1 {
    font-size: 2rem;
    line-height: 1.1;
    margin: 0 0 2rem;
    font-family: 'Sofia Sans Semi Condensed', Arial, sans-serif;
    font-weight: 700;
    color: #5f5e5e;
}
h1 span,
h2 span {
    white-space: nowrap;
}
h2 {
    font-size: 1.375rem;
    color: #43b02a;
    margin: 0 0 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.color {
    color: #43802a;
}
p {
    margin: 0 0 .625rem;
}
ul {
    list-style: none;
    margin: 0 0 3rem;
    padding: 0;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "\25A0";
    float: left;
    margin-left: -1rem;
    font-size: .625rem;
    line-height: 2.3;
    color: #43b02a;
}
header {
    max-width: 72.5rem;
    margin: 0 auto;
    padding: 1rem;
}
.gray {
    background: #F0F0F0;
}
.gray_section {
    max-width: 72.5rem;
    margin: 0 auto;
    padding: 1rem 1rem 4rem;
}
.white_section {
    padding: 2rem 0;
    margin: 0 auto;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 2rem;
}
.flex img {
    width: 50%;
}
.flex .section {
    width: 50%;
}
@keyframes scrolls {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-2500px);
    }
}
.sliders {
    background: white;
    height: 200px;
    margin: auto;
    position: relative;
    max-width: 1130px;
    text-align: center;
    overflow: hidden;
}
.sliders p {
    font-size: .875rem;
    color: #000;
}
.sliders img {
    height: 125px;
}
.slide-tracks {
    animation: scrolls 25s linear infinite;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(250px * 14);
}
.slides {
    height: 200px;
    width: 250px;
    flex-shrink: 0;
}
.slides img {
    text-align: center;
    margin: 0 auto;
}
.benefit {
    width: 250px;
    height: 200px;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}
.benefit img {
    max-height: 125px;
    object-fit: contain;
    margin-bottom: 10px;
}
.benefit p {
    line-height: 1.2;
}
.box {
    max-width: 72.5rem;
    margin: 0 auto;
    padding: 1rem 1rem 4rem;
}
.flex_middle {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 2rem;
}
.flex_middle .section {
    width: 33.3%;
}
footer {
    background: #53565A;
    color: #fff;
}
.footer-info {
    max-width: 72.5rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    padding: 1rem;
}
.address {
    text-align: center;
    font-weight: 700;
}
.socials {
    display: flex;
    column-gap: 1rem;
    align-items: center;
}
.fa-instagram,
.fa-linkedin {
    font-size: 2.625rem;
}
.fa-xing {
    background: #fff;
    border-radius: 100%;
    width: 2.625rem;
    height: 2.625rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .375rem;
    margin: 0 auto;
    color: #53565A;
    font-size: 2rem;
}
.button {
    display: flex;
    justify-content: center;
    margin: 2rem 0;
}
a.apply {
    background-color: #43b02a;
    color: #fff;
    font-weight: 700;
    padding: 1rem 2rem;
}
a.apply:hover {
    background-color: #369d1e;
}
@media only screen and (max-width: 72.437rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }
    h1 {
        font-size: 1.75rem;
        margin: 0 0 1rem;
    }
    h1 br {
        display: none;
    }
    h2 {
        font-size: 1.25rem;
        margin: 0 0 .625rem;
    }
    .gray_section,
    .box,
    footer {
        padding: 1rem;
    }
    .white_section {
        padding: 1rem 0;
    }
    .flex,
    .flex_middle {
        column-gap: 1rem;
    }
    .box {
        margin: 0 auto;
    }
}
@media only screen and (max-width: 50rem) {
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    h1,
    h2,
    .flex .section p {
        text-align: center;
    }
    .flex {
        flex-direction: column;
        align-items: center;
    }
    .flex .section {
        width: 100%;
    }
    .flex img {
        width: auto;
        margin: 0 auto 1rem;
    }
    .flex_middle {
        display: block;
    }
    .flex_middle .section {
        width: 100%;
    }
    .flex_middle h2 {
        text-align: left;
    }
    .footer-info {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }
}
@media only screen and (max-width: 45.625rem) {
    h1 {
        font-size: 1.5rem;
    }
    h2 {
        font-size: 1.125rem;
    }
}